import { promoteObjectSchema } from '@takeshape/json-schema/utils';
import latestProjectSchema from './latest.json';
export function getAgentSchema() {
    return promoteObjectSchema(latestProjectSchema, '#/definitions/agent');
}
export function getGuardSchema() {
    return promoteObjectSchema(latestProjectSchema, '#/definitions/guard');
}
export function getToolSchema() {
    return promoteObjectSchema(latestProjectSchema, '#/definitions/tool');
}
